## Struct template combine_requirements

boost::log::sinks::combine_requirements

## Synopsis

    // In header: <boost/log/sinks/frontend_requirements.hpp>

    template<typename... RequirementsT>
    struct combine_requirements {
    };

## Description

The metafunction combines multiple requirement tags into one type. The resulting type will satisfy all specified requirements (i.e. `has_requirement` metafunction will return positive result).